StruxureWare SCADA Expert ClearSCADA < 2013 R2 Remote DoS

Medium Nessus Plugin ID 72201


The remote web server is affected by a remote denial of service vulnerability.


The remote web server is a version of StruxureWare SCADA Expert ClearSCADA (formerly Schneider Electric ClearSCADA) prior to 2013 R2. It is, therefore, affected by a remote denial of service vulnerability due to a flaw in DNP3Driver.exe.

An attacker can potentially exploit this vulnerability by sending specially crafted IP packets to crash the DNP3 process, leading to a denial of service.


Upgrade to ClearSCADA 2013 R2 or later.

See Also

Plugin Details

Severity: Medium

ID: 72201

File Name: scada_clearscada_2013_r2.nbin

Version: $Revision: 1.26 $

Type: remote

Family: SCADA

Published: 2014/01/29

Modified: 2018/01/29

Dependencies: 70558

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: cpe:/a:schneider-electric:clearscada

Required KB Items: www/ClearSCADA

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/12/05

Vulnerability Publication Date: 2013/12/05

Reference Information

CVE: CVE-2013-6142

BID: 64813

OSVDB: 101992

ICSA: 14-014-01